## openarc 1.0.0~beta3+dfsg

=== debian/changelog ===
openarc (1.0.0~beta3+dfsg-1~exp4) experimental; urgency=medium

  * Remove obsolete lsb-base dependency in openarc package.
  * systemd: Enable some basic sandboxing features in openarc service.
  * Bump Standards-Version to 4.6.2 without further changes.

 -- David Bürgin <dbuergin@gluet.ch>  Thu, 16 Feb 2023 18:27:07 +0100

openarc (1.0.0~beta3+dfsg-1~exp3) experimental; urgency=medium

  * Update debian/watch to monitor GitHub tags instead of releases page.
  * Bump Standards-Version to 4.6.1 without further changes.

 -- David Bürgin <dbuergin@gluet.ch>  Sun, 09 Oct 2022 10:22:53 +0200

openarc (1.0.0~beta3+dfsg-1~exp2) experimental; urgency=medium

  * systemd: Start service after network is online.
  * d/control: Update Vcs-Browser and Vcs-Git URLs.
  * Bump Standards-Version to 4.6.0 without further changes.

 -- David Bürgin <dbuergin@gluet.ch>  Tue, 01 Feb 2022 13:36:43 +0100

openarc (1.0.0~beta3+dfsg-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #989299)

 -- David Bürgin <dbuergin@gluet.ch>  Sun, 25 Jul 2021 14:08:45 +0200
