=== debian/control ===
Source: openarc
Section: mail
Priority: optional
Maintainer: David Bürgin <dbuergin@gluet.ch>
Build-Depends:
 debhelper-compat (= 13),
 libbsd-dev,
 libjansson-dev,
 libmilter-dev,
 libssl-dev,
 pkg-config,
Standards-Version: 4.6.2
Homepage: https://github.com/trusteddomainproject/OpenARC
Vcs-Browser: https://salsa.debian.org/debian/openarc
Vcs-Git: https://salsa.debian.org/debian/openarc.git
Rules-Requires-Root: no

Package: openarc
Architecture: any
Depends:
 adduser,
 libopenarc0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Authenticated Received Chain (ARC) milter
 OpenARC is a community effort to develop and maintain an open source library
 and milter application implementing an ARC service. Authenticated Received
 Chain (RFC 8617) is an experimental specification that intends to allow email
 message handlers to see the authenticated chain of previous message handling.
 .
 This package contains the signing and verifying milter.

Package: libopenarc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libopenarc0 (= ${binary:Version}),
 ${misc:Depends},
Description: Authenticated Received Chain (ARC) library (development files)
 OpenARC is a community effort to develop and maintain an open source library
 and milter application implementing an ARC service. Authenticated Received
 Chain (RFC 8617) is an experimental specification that intends to allow email
 message handlers to see the authenticated chain of previous message handling.
 .
 This package contains the development libraries and header files.

Package: libopenarc0
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Authenticated Received Chain (ARC) library
 OpenARC is a community effort to develop and maintain an open source library
 and milter application implementing an ARC service. Authenticated Received
 Chain (RFC 8617) is an experimental specification that intends to allow email
 message handlers to see the authenticated chain of previous message handling.
 .
 This package contains the shared library.
