=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -lresolv -lssl -lcrypto

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-openssl \
		--with-libjansson \
		--with-domain=localhost

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES
